# translation of plasma_appletscriptengine_googlegadget.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_appletscriptengine_googlegadget\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-12-24 22:15+0000\n"
"PO-Revision-Date: 2009-12-23 03:28+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:57+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: panel_decorator.cpp:40
msgid "Show Icon"
msgstr "Показване на икона"

#: panel_decorator.cpp:45
msgid "Show Caption"
msgstr "Показване на заглавие"
